{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 32000
  },
  "BaseItem": {
    "type": "int",
    "value": 44
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 32002
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "id": 58589,
    "type": "cexolocstring",
    "value": {
      "0": "This rod is an artifact, and possesses great magics lost to the world many eons ago, some believe it holds the dewomer disentrigrate, and they would be correct.\n\nThe rod requies you to be level 21+ Wizard or Sorcerer to Use it!\n\nThe spell it cast allows for spell resistance and a will save, if failed, the target dies instantly, if not then they still take a healthy amount of damage!"
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "id": 58590,
    "type": "cexolocstring",
    "value": {
      "0": "Rod of Ruin"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 31
  },
  "ModelPart2": {
    "type": "byte",
    "value": 43
  },
  "ModelPart3": {
    "type": "byte",
    "value": 23
  },
  "PaletteID": {
    "type": "byte",
    "value": 54
  },
  "Plot": {
    "type": "byte",
    "value": 1
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 3
        },
        "CostValue": {
          "type": "word",
          "value": 11
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 15
        },
        "Subtype": {
          "type": "word",
          "value": 513
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "ruinrod"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "ruinrod"
  },
  "xModelPart1": {
    "type": "word",
    "value": 31
  },
  "xModelPart2": {
    "type": "word",
    "value": 43
  },
  "xModelPart3": {
    "type": "word",
    "value": 23
  }
}
